/* default.css...20080927 */
@import url(./advanced.css);
BODY{
 margin: 0px;
 color: #202040;
 font-size: 12px;
 font-family: "MS UI Gothic","Osaka";
 margin: 0 0 0 5%;
 background: #8080c0;
}

IMG{ border: 0px; }
IMG.right{ float: right; }
IMG.left{ float: left; }
IMG.border{
 border-width: 1px;
 border-color: #202040;
 border-style: solid;
}

DIV.tbox{
 width: 632px;
 border-width: 1px;
 border-color: #202040;
 border-style: solid;
 background: #a0a0e0;
 padding: 4px;
}

DIV.imagebox{
 width: 240px;
 float: left;
}

DIV.captionbox{
 width: 380px;
 float: left;
}

DIV.leftbox{
 width: 360px;
 float: left;
}

DIV.rightbox{
 width: 360px;
 float: left;
}

SPAN.crimson{ color: #802020;}
SPAN.caption{ font-size:10px;}

SPAN.title{
 color: #ffffff;
 text-shadow: black 1px 1px 0px;
 vertical-align: text-bottom;
}

BR.clear{ clear: both;}
A:link   { text-decoration:none; color:#203060}
A:visited{ text-decoration:none; color:#205050}
A:active { text-decoration:underline; color:#ff4040}
A:hover  { text-decoration:underline; color:#ff4040}
A.H3.menu:hover  { text-decoration:underline; color:green}
